html,body,h1,h2,h3,h4,h5,h6,img,blockquote,form,fieldset,legend,label,p,ul,ol,li,dl,dd,dt{border:none;margin:0;padding:0}html,body{height:100%}body{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000;background:#fff url(/private/img/bg.gif) repeat scroll top left}input,select,textarea,option,table{font-size:12px;font-family:Arial, Helvetica, sans-serif}h1,h2,h3{font-size:12px}.container{position:absolute;min-height:100%;height:auto!important;width:100%}.wrapper{width:994px;margin:0 auto}.clear{clear:both;height:0;overflow:hidden;font-size:0}.containerError{background:#fff url(img/bg_error.jpg) repeat-x scroll top left}.flyjetInfo{width:614px;background-color:#fff;color:#656565;margin:20px auto 0}.flyjetInfo .logo{float:left;border-top:5px solid #257dc0;border-left:5px solid #257dc0;border-bottom:5px solid #257dc0;width:252px;height:169px}.flyjetInfo .info{font-size:9px;margin-top:5px;color:#9f9c97}.flyjetInfo .info span{color:#1b73b6;width:247px;margin-right:10px;display:block;float:left;text-align:right;padding-right:10px}.flyjetInfoLogin{margin-top:157px}.flyjetInfoLogin .login{float:left;border-top:5px solid #d4d0c8;border-right:5px solid #d4d0c8;border-bottom:5px solid #d4d0c8;width:322px;height:144px;padding:25px 15px 0}.flyjetInfoLogin form dt{float:left;width:85px;text-align:right;margin-right:10px;font-size:11px;color:#000;clear:both;padding-top:3px;margin-top:9px}.flyjetInfoLogin form {margin-top:25px;}.flyjetInfoLogin form dd{float:left;width:225px;margin-top:9px}.flyjetInfoLogin form .inputText{width:200px;border:1px solid #606060;padding:2px 1px}.flyjetInfoLogin form .submitLogin{border:none;background-color:#4ba4d7;color:#fff;height:20px;font-size:11px;width:82px}.flyjetInfoLogin form .zend_form{margin-top:25px}.flyjetInfoLogin form #username-element{background:transparent url(/private/img/icon_admin.gif) no-repeat scroll 209px 3px}.flyjetInfoLogin form #password-element{background:transparent url(/private/img/icon_key.gif) no-repeat scroll 209px 3px}
.form-errors {
    position:absolute;
    width:280px;
    height:80px;
    list-style-type: none;
    margin:0 auto;
    margin-left:360px;
    margin-top:8px;
    overflow:hidden;
}

.form-errors .errors {
    padding:5px;
    padding-left:15px;
    padding-top:0px;
}

.flyjetInfoLogin {
    position: relative;
}
.flyjetVers {
    position: absolute;
    right: 385px;
    top: 104px;
    font: 10px/14px Arial;
    color: #fff;
}
.flyjetVers b {
    font: bold 12px/14px Arial;
}